td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
 }
.headings, h1 {
	font-size: 24px;
	font-weight: bold;
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
 }
.subheads, h2 {
	color: #6633CC;
	font-size: 18px;
	font-weight: bold;
}
.sub2 {
	font-weight: bold;
	color: #993399;
	font-size: 16px;
}
.footers {

	font-size: 18px;
	font-weight: bold;
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
}
.copys {
	font-size: 12px;
}
a {
	color: #003399;
}
.blueborders {
	border: thin solid #00CCFF;
}
.subthree {
	font-weight: bold;
	color: #993399;
	font-size: 16px;
}
